# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Aug 31 17:07:03 UTC 2016
pkgname = libinput
pkgver = 1.4.2-1
pkgdesc = Input device management and event handling library
url = http://www.freedesktop.org/wiki/Software/libinput/
builddate = 1472663223
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 5035008
arch = arm
license = custom:X11
depend = mtdev
depend = systemd
depend = libevdev
depend = libwacom
makedepend = doxygen
makedepend = graphviz
makedepend = gtk3
